/* CSS Document */
.bot-mar-xs{
	margin-bottom:5px;
}
.bot-mar-s{
	margin-bottom:10px;
}
.bot-mar-m{
	margin-bottom:20px;
}
.bot-mar-l{
	margin-bottom:30px;
}
.text-success {
    color: #0bb733 !important;
}
.text-danger {
    color: #ce1729 !important;
}
label.error{
	color:#C00;
}
/*.ajaxTextMsg{
	float:right;
}*/
.hide{display:none!important}
.show{display:block!important}
.mandatory{
	color:#C00;
	font-size:15px;
	margin-left:5px;
}
/********************/
body{
	color:#444;
	font-size:15px;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Roboto, Arial, Helvetica, sans-serif;
}
.main_title{
	color: #a13f3f;
	text-transform:uppercase;
	font-family:Roboto, Arial, Helvetica, sans-serif;
	font-size:30px;
	margin-bottom:25px;
	font-weight:bold;
}
#mainNav .navbar-brand {
    width: auto;
	text-align: center;
	padding: 3px 10px;
	color:#fff;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav .nav-link-collapse::after {
    color: #fff;
}
#mainNav.fixed-top.navbar-dark .sidenav-toggler a i {
    color: #fff;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link:hover {
    color: #ffd17b;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a {
	color:#fff;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:focus, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:hover, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:focus, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:hover {
    color: #ffd17b;
}
.navbar-dark .navbar-nav .nav-link{
	color:#fff;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #ffd17b;
}
.adhantable .adhantime, .salahtable .salahtime{
	min-width:100px;
}
body.sticky-footer .content-wrapper {
    min-height:100vh;
}
label.control-label{
	font-weight:700;
	text-align:right;
}
.content-wrapper{
	padding-bottom:50px;
	/*border-radius: 15px;
	margin-right: 10px;*/
}
ol.breadcrumb{
	margin-bottom:25px;
	background-color: transparent;
}
ol.breadcrumb li{
	width:50%;
}
ol.breadcrumb li h2.main_title{
	margin-bottom: 0;
}
.breadcrumb-item + .breadcrumb-item::before {
	display:none;
}

ul.pages{
	list-style:none;
	padding:0;
}
ul.pages li input[type=checkbox]{
	margin-right:10px;
}
#mainNav .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
    padding: 0.75em 1em;
}
#mainNav{
	background-color: #361313  !important;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav {
    background: #601717;
}
#mainNav .navbar-collapse .navbar-sidenav > .nav-item {
    border-top: solid 1px #b15a5a;
}
#mainNav.fixed-top.navbar-dark .sidenav-toggler {
    background-color: #361313;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level {
    background: #361313;
}
.bg-dark{
	background-color: transparent !important;
}
.form-control {
    display: inline-block;
    border: 2px solid #eee;
    box-shadow: none;
    color: #333;
    line-height: 2;
    border-radius: 0;
    padding: .1rem .4rem;
    font-size: 16px;
	background-color: #fff;
	background-clip: padding-box;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-control:focus {
    border-color: #eee;
    box-shadow: none;
}
#mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li, #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li {
    border-bottom: solid 1px #b15a5a;
}
#mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li:last-child, #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li:last-child {
    border-bottom: 0;
}
.guest-page{
	background-color: #082448 !important;
}
.table td, .table th {
    padding: .50rem .75rem;
}
.table-striped tbody tr:nth-of-type(2n+1) {
    background-color: rgb(248, 248, 248);
}
@media (min-width: 360px) and (max-width: 640px){
ol.breadcrumb li {
    width: 100%;
}
}
@media screen and (max-width: 767px) {
	label.control-label{
	text-align:left;
}
  div.dataTables_wrapper div.dataTables_length,
  div.dataTables_wrapper div.dataTables_filter,
  div.dataTables_wrapper div.dataTables_info,
  div.dataTables_wrapper div.dataTables_paginate {
    text-align: left;
  }
  div.dataTables_wrapper > div.row > div[class^="col-"]:last-child {
    padding-left: 0;
  }
  .dataTables_wrapper.container-fluid{
	padding-right: 0;
	padding-left: 0;
  }
}